Bug 104051 - [RFE] evaluate xchat-systray for inclusion
Summary: [RFE] evaluate xchat-systray for inclusion
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-09 14:27 UTC by Bret McMillan
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 20:07:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bret McMillan 2003-09-09 14:27:39 UTC
xchat2 plugin that integrates w/ gnome2's systray.  apparently works w/ kde as
well, haven't tested it though.

Urls:
http://xchat.org/files/binary/rpm/
http://www.blight.tk/

Comment 1 Mike A. Harris 2003-09-24 08:40:11 UTC
Defering investigation for next development cycle.

Comment 2 Mike A. Harris 2004-05-28 12:19:56 UTC
Reassigning RFE to new xchat package maintainer for consideration
for Fedora Core 3 development process.

Comment 3 Daniel Reed 2004-08-27 20:07:40 UTC
Thanks for the pointer. I think Chris Aillon and I will be deciding to
minimize maintenance of xchat to security/major bugs.


Note You need to log in before you can comment on or make changes to this bug.